
VIRTUAL CREDIT CARD - Bug #15317

Android [TREATS] [TREATS Convert] Showing wrong details in Confirmation screen

20 December 2022 08:14 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click Pilih Treats for one of the transaction

(5) click any Treats

(6) verify Confirmation screen

Actual result:

(1) Card name is showing wrongly in Transfer Dari

(2) The treats miles is showing wrongly

Expected result:

(1) Card name is showing correctly in Transfer Dari

(2) The treats miles is showing correctly (It is how many miles that will be converted to Treats Miles)

History

#1 - 21 December 2022 04:59 PM - Hao Ter Tai

- Status changed from New to In Progress

#2 - 21 December 2022 09:50 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 22 December 2022 12:34 AM - Daniel Wong

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 22 December 2022 04:24 PM - hsulynn pang

- File WhatsApp Image 2022-12-22 at 16.23.28.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Hao Ter Tai

- Priority changed from High to Normal

please help to fix for card name

#5 - 22 December 2022 05:02 PM - Hao Ter Tai

fixed

#6 - 22 December 2022 09:25 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to hsulynn pang

05 April 2025 1/2



#7 - 22 December 2022 10:58 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

actual result.PNG 64 KB 20 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 16.23.28.jpeg 32.2 KB 22 December 2022 hsulynn pang

retest.mp4 4.65 MB 22 December 2022 hsulynn pang
